Debian Bug report logs - #620507
O: eterm -- Enlightened Terminal Emulator

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Muammar El Khatib <muammar@debian.org>

Date: Sat, 2 Apr 2011 11:21:02 UTC

Severity: normal

Merged with 636759

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620507; Package wnpp. (Sat, 02 Apr 2011 11:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muammar El Khatib <muammar@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 02 Apr 2011 11:21:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muammar El Khatib <muammar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: eterm -- Enlightened Terminal Emulator
Date: Thu, 31 Mar 2011 23:26:13 +0200
Package: wnpp
Severity: normal

I intend to orphan the eterm package.

The package description is:
 A terminal emulator in the spirit of xterm or rxvt, eterm uses an
 Enlightenment style config file, as well as themes.  The Imlib2 graphics
 engine is used to render images. This version supports background images,
 pixmapped scrollbars, pseudo-transparency, and POSIX threads.

I don't have time nor interest in it anymore. This package does not play well
with UTF-8. Furthermore, upstream seems to not take care of it anymore. Last
time I talked to him was 2 years ago, and no actions taken. 

I can help new maintainer interested in Eterm to upload it (in case s/he doesn't
have upload rights). 

Thanks,   




Forcibly Merged 620507 636759. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 14 Aug 2011 20:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620507; Package wnpp. (Tue, 20 Dec 2011 05:52:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leo Iannacone <l3on@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 20 Dec 2011 05:52:17 GMT) Full text and rfc822 format available.

Message #12 received at 620507@bugs.debian.org (full text, mbox):

From: Leo Iannacone <l3on@ubuntu.com>
To: 620507@bugs.debian.org
Date: Mon, 19 Dec 2011 22:07:03 +0100
Hi!

Since there are many other terminal emulators in debian archive, and
eterm does not really support UTF8 and popcon, during last years, is
getting low...

if none intending to adopt this package, I would like to ask for removal...

Anyone ?




Changed Bug title to 'ITA: eterm -- Enlightened Terminal Emulator' from 'O: eterm -- Enlightened Terminal Emulator' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 05 Jun 2012 23:48:04 GMT) Full text and rfc822 format available.

Owner recorded as Mezgani Ali <mezgani@nativelabs.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 05 Jun 2012 23:48:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: eterm -- Enlightened Terminal Emulator' from 'ITA: eterm -- Enlightened Terminal Emulator' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 22 Jul 2012 14:24:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mezgani Ali <mezgani@nativelabs.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 22 Jul 2012 14:24:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620507; Package wnpp. (Tue, 11 Dec 2012 01:03:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 11 Dec 2012 01:03:39 GMT) Full text and rfc822 format available.

Message #25 received at 620507@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 620507@bugs.debian.org
Cc: control@bugs.debian.org
Subject: eterm: changing back from ITA to O
Date: Tue, 11 Dec 2012 01:00:34 +0000
retitle 620507 O: eterm -- Enlightened Terminal Emulator
noowner 620507
tag 620507 - pending
thanks

Hi,

This is an automatic email to change the status of eterm back from ITA
(Intent to Adopt) to O (Orphaned), because this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting eterm, please send a mail to
<control@bugs.debian.org> with:

 retitle 620507 ITA: eterm -- Enlightened Terminal Emulator
 owner 620507 !
 thanks

However, it is not recommended to keep ITA for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
adopting the package. It is also a good idea to document your progress on this
ITA from time to time, by mailing <620507@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Frank, for the QA team <debian-qa@lists.debian.org>



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:41:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.